<?xml version="1.0" encoding="UTF-8"?>
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <migrate to-version="2">
  </migrate>
  
  <migrate to-version="3">
  </migrate>
  
  <migrate to-version="4">
  </migrate>
  
  <migrate to-version="5">
  </migrate>
  
  <migrate to-version="6">
    <migrate-property-group name="ClearCase UCM Snapshot Source Config" type="Source">
      <remove-properties>
        <remove-property name="vobName"/>
      </remove-properties>
    </migrate-property-group>
  </migrate>
  
  <migrate to-version="7">
  </migrate>
  
  <migrate to-version="8">
  </migrate>
  
  <migrate to-version="9">
    <migrate-property-group name="ClearCase UCM Snapshot Source Config" type="Source">
      <migrate-properties>
        <migrate-property name="vobName"/>
      </migrate-properties>
    </migrate-property-group>
  </migrate>
  
  <migrate to-version="10">
  </migrate>
  
  <migrate to-version="11">
    <migrate-property-group name="ClearCase UCM Snapshot Source Config" type="Source">
      <migrate-properties>
        <migrate-property name="checkoutWholeVob" default="true"/>
      </migrate-properties>
    </migrate-property-group>
  </migrate>
  
  <migrate to-version="12">
  </migrate>

  <migrate to-version="13">
  </migrate>
</plugin-upgrade>
